




/*
     FILE ARCHIVED ON 12:14:04 Oct 3, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 3:18:24 Oct 21, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@charset "utf-8";

body {
background-color:#000000;
margin:0px;
margin-top:30px;
font-family:Arial, Helvetica, sans-serif;
}

a:active
{
  outline: none;
}

a:visited {
color:#FFFFFF;
}

#container {
width:900px;
margin-left:auto;
margin-right:auto;
text-align:center;
}

#header {
text-align:left;
}

#menu {
float:left;
}

#members {
width:150px;
height:50px;
float:right;
}

#members form {
border:1px solid #FFFFFF;
margin-bottom:0px;
margin-top:10px;
}

#members input {
background-color:#000000;
border:0px;
color:#FFFFFF;
font-size:10px;
margin-left:3px;
}

#search {
width:150px;
height:50px;
float:left;
}

#search input {
background-color:#000000;
border:0px;
color:#FFFFFF;
font-size:10px;
margin-left:3px;
height:15px;
}


#search form {
border:1px solid #FFFFFF;
margin-bottom:0px;
margin-top:10px;
}

/* for validation changed to class */
.clear {
clear:both;
}

#clear {
clear:both;
}

.menu {
font-size:12px;
color:#FFFFFF;
text-decoration:none;
float:left;
}

/* menu */
#menu ul {
padding:0px;
margin:0px;
clear:both;

}

#menu li {
float:left;
padding-right:20px;
list-style-type:none;
}

#menu li.current {
font-weight:bold;
padding-right:19px;
}

/* sub menu */
#sub_menu {
position:absolute;
top:0px;
height:25px;
line-height:25px;
z-index:2;
color:#000000;
display:block;
background-color:#FFFFFF;
margin-left:200px;
display:none;
}

#sub_menu a {
color:#000000;
text-decoration:none;
padding-right:15px;
padding-left:5px;
}

#sub_menu ul {
padding:0px;
margin:0px;

}

#sub_menu li {
display:inline;
list-style-type:none;
}

a:hover {
text-decoration:underline;
}

#content {
border-top:2px solid #FFFFFF;
margin-top:10px;
color:#FFFFFF;
text-align:left;
font-size:12px;
}

#footer {
margin-top:100px;
padding-bottom:20px;
clear:both;
font-size:10px;
}

/* For the front page */
/* changed to class for validaton */
.image {
margin:0px;
position:relative;
padding:0px;
/* ie fix for headings*/
float:left;}

.image img {
border-bottom:1px solid #000000;
position:relative;
}

#image {
position:relative;
padding:0px;
/* ie fix for headings*/
float:left;
}

#image img {
border-bottom:1px solid #000000;
position:relative;
}

.white {
background-color:#FFFFFF;
color:#000000;
}

.white a {
background-color:#FFFFFF;
color:#000000;
}

.right_caption {
height:18px;
z-index:2;
padding-left:3px;
padding-right:3px;
background-color:#FFFFFF;
color:#000000;
z-index:2;
}

.right_caption h1 {
font-size:12px;
}

.blurb {
background-color:#000000;
color:#FFFFFF;
font-size:10px;
display:block;
z-index:2;
padding-left:3px;
padding-right:3px;
}

/* changed to class for validation */
.caption {
/* added inline for display issue */
display:inline;
position:absolute;
left:0px;
bottom:0px;
z-index:2;
padding-left:0px;
padding-right:0px;
height:18px;
}

.black {
background-color:#000000;
color:#FFFFFF;
}

#caption {
position:absolute;
left:0px;
bottom:0px;
z-index:10;
padding-left:0px;
padding-right:0px;
height:18px;
}

#caption.white a {
color:#000000;
}

#caption.white {
border-right:1px solid #000000;
border-top:1px solid #000000;
}


#right_caption {
left:500px;
bottom:-1px;
position:absolute;
height:18px;
z-index:2;
padding-left:3px;
padding-right:3px;
background-color:#FFFFFF;
color:#000000;
}



h1 {
font-size:14px;
text-transform:uppercase;
margin:0px;
padding-top:2px;
padding-left:5px;
padding-right:5px;
}

h1 a {
text-decoration:none;
color:#000000;
display:block;
}

h1 a:hover {
text-decoration:none;
}

h2 {
font-weight:bold;
font-size:11px;
text-transform:uppercase;
margin-bottom:2px;
background-image:url(/web/20091003121404/https://kith-kin.co.uk/images/arrow_left.gif);
background-repeat:no-repeat;
background-position:left center;
padding-left:20px;
}

h2 a {
text-decoration:none;
}

h2 a:visited {
color:#FFFFFF;
}

h3 {
font-size:11px;
text-transform:uppercase;
margin:0px;
display:inline;}

h3 a{
text-decoration:none;
}

h4 {
font-size:11px;
text-transform:uppercase;
margin:0px;
display:inline;
color:#FFFFFF;
background-image:url(/web/20091003121404/https://kith-kin.co.uk/images/arrow_top.gif);
background-repeat:no-repeat;
background-position:left center;
padding-left:20px;}

h4 a {
text-decoration:none;
color:#FFFFFF;
}

hr {
height:1px; background-color:#FFFFFF; border:0px;
color:#FFFFFF;
}

#left_col {
width:500px;
float:left;}

#left_col a {
color:#FFFFFF;
}

*#left_col div {
padding-left:6px;
padding-top:18px;
padding-right:50px;
} 

#left_col.work {
width:450px;
}

#left_col input {
background-color:#FFFFFF;
border:0px;
height:16px;
color:#000000;
margin-top:3px;
font-size:11px;
line-height:18px;
text-indent:2px;
}

#left_col select {
background-color:#FFFFFF;
color:#000000;
border:0px;
height:16px;
margin-top:3px;
font-size:11px;
line-height:16px;
}

#left_col textarea {
background-color:#FFFFFF;
color:#000000;
font-size:11px;
border:0px;
margin-top:3px;
font-family:Arial, Helvetica, sans-serif;
text-indent:2px;
}

.submit {
font-weight:bold;
}

#right_col {
width:400px;
float:left;
font-size:10px;
color:#000000;
background-color:#FFFFFF;
padding-bottom:10px;
}



#right_col a{
color:#000000;
}

#right_col input {
background-color:#000000;
border:0px;
height:16px;
color:#FFFFFF;
margin:0px;
padding:0px;
margin-top:3px;
font-size:11px;
line-height:18px;
text-indent:2px;
width:110px;
}


#work_col {
width:450px;
float:left;
}

/* Blog */

.blog_image {
position:relative;
border-bottom:1px solid #000000;
float:right;
}

.blog_caption a {
text-decoration:none;
}

.blog_caption {
position:absolute;
left:0px;
padding-top:2px;
bottom:0px;
padding-left:5px;
padding-right:5px;
}

/* changed to accomodate scroller, removed overflow:scroll */
#blog {
height:500px;
width:480px;
float:right;
}




#blog_post {
width:400px;
float:left;}


#image.blog {
width:400px;
}

#blog_col {
width:400px;
float:left;
}

#blog_col div {
padding:0px;
background-color:#FFFFFF;
color:#000000;
}

#blog_col div.pad {
padding-left:8px;
padding-top:10px;
padding-right:50px;
padding-bottom:10px;
}

/* pad class could be cleaned up */

.pad {
padding-left:8px;
padding-top:18px;
padding-right:50px;
padding-bottom:10px;
}

/* News */

/* h1 tag pulled in */
.news {
padding-left:0px;
margin-bottom:0px;
padding-bottom:0px;
}

.text {
font-size:12px;
}

/*news page record navigation */
#footer.navigation {
margin-top:0px;
padding-top:0px;
float:left;
width:400px;
}


#navigation {
width:400px;
float:right;
height:100px;
font-size:10px;
color:#000000;
background-color:#FFFFFF;
z-index:2;
}

.arrow {
margin-top:40px;
float:left;
width:100px;
text-align:center;
}

div.arrow a:active,div.arrow a:visited,div.arrow a {
color:#000000;
}

div.arrow a:hover {
color:#000000;
}
.small {
font-size:10px;
}


#blogged object, #blogged iframe {
margin:0px;
padding:0px;
}

#footer h3 a {
color:#FFFFFF;
}


/* homepage feature */
#special {
position:absolute;
top:-30px;
width:900px;
text-align:right;
z-index:100;
}

/* homepage overwrite */

#special  img {
border:0px;
vertical-align:top;
}

#special .paah {
margin-right:-28px;
}

#container #header {
position:relative;
}